package com.ym.mec.biz.dal.dto;

import com.ym.mec.biz.dal.entity.DegreeLevelFee;
import com.ym.mec.biz.dal.entity.OrganizationDegreeCourseFee;
import io.swagger.annotations.ApiModelProperty;

import java.util.List;

public class DegreeFeeDto {

    @ApiModelProperty(value = "考级费用")
    private List<DegreeLevelFee> degreeLevelFee;

    @ApiModelProperty(value = "考级教程费用")
    private OrganizationDegreeCourseFee organizationDegreeCourseFee;

    public OrganizationDegreeCourseFee getOrganizationDegreeCourseFee() {
        return organizationDegreeCourseFee;
    }

    public void setOrganizationDegreeCourseFee(OrganizationDegreeCourseFee organizationDegreeCourseFee) {
        this.organizationDegreeCourseFee = organizationDegreeCourseFee;
    }

    public List<DegreeLevelFee> getDegreeLevelFee() {
        return degreeLevelFee;
    }

    public void setDegreeLevelFee(List<DegreeLevelFee> degreeLevelFee) {
        this.degreeLevelFee = degreeLevelFee;
    }
}
